Onigmo through 6.2.0 has an... CVE-2019-16162

- AV AC AU C I A
发布: 2019-09-09
修订: 2019-09-10

Onigmo through 6.2.0 has an out-of-bounds read in parse_char_class because of missing codepoint validation in regenc.c.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用